##

# Members

#### # constant IconStrings

Array that maps `landmark_type` from Landmark to a string representing that landmark type.

View Source src/globals.ts, line 19

# Type Definitions

Type: object

#### # AuthStackParamList

Permitted screens for the Auth stack navigator.

##### Properties:

Name | Type | Description
--- | --- | ---
`Intro` | React.FC |
`Login` | React.FC |
`Register` | React.FC |

View Source src/navigation/UnauthorizedNavigator.tsx, line 32